#header {
	height:80px;
	margin:-40px 0 0px 10px;
}
#header img{
	border:none;
}

#header .logo {
	float: left;
	width: 84px;
	padding-top: 8px;
}
#header .nav {
	float:right;
	margin-top:32px;
/*	width:410px;*/
}
#header .nav ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
#header .nav li{
	float: left;
	width: 145px;
	margin: 0 4px 0 0;
}
#header .nav li a{
	display: block;
	background-repeat:no-repeat;
	background-position:0 0;
}
#header .nav li a:hover{
	background-position:0 -25px;
}
#header .nav li a.net{
	background-image:url(img/navbtn_01en.gif);
}
#header .nav li a.co{
	background-image:url(img/navbtn_02en.gif);
}
#header .nav li a.back{
	background-image:url(img/navbtn_03en.gif);
}

#footer{
	clear		:	both;
	width		:	800px;
	background	:	#E4E3E1;
	padding		:	15px 0px;
	margin:0 auto;
}

#footer img{
	display:block;
}
#footer address{
	clear		:	both;
	display		:	block;
	text-align	:	center;
	padding: 0px 0px 0px 0px;}

#footer address img{
	margin		:	0px auto;}

.mgn_r0 {
	margin-right:0 !important;
}
